Package py-radix

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See py-radix in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-py-radix-0.9.3-11.fc29
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7
  • python3-py-radix-0.9.3-11.fc29
    • libpython3.7m.so.1.0()(64bit)
    • python(abi) = 3.7

Links

Maintainers